{
	"format_version": "1.21.11",
	"credit": "Made with Blockbench",
	"parent": "item/generated",
	"textures": {
		"layer0": "item/bread"
	},
	"overrides": [
		{"predicate": {"custom_model_data": 1}, "model": "item/wilderness/untamednieuw/front"},
		{"predicate": {"custom_model_data": 2}, "model": "item/wilderness/untamednieuw/back"},
		{"predicate": {"custom_model_data": 3}, "model": "item/polyp/arm1"},
		{"predicate": {"custom_model_data": 4}, "model": "item/polyp/arm2"},
		{"predicate": {"custom_model_data": 5}, "model": "item/polyp/bakjes"},
		{"predicate": {"custom_model_data": 6}, "model": "item/polyp/middle"},
		{"predicate": {"custom_model_data": 7}, "model": "item/polyp/ondergrond"},
		{"predicate": {"custom_model_data": 8}, "model": "item/el/rapids"},
		{"predicate": {"custom_model_data": 9}, "model": "item/sos/sos_voor"},
		{"predicate": {"custom_model_data": 10}, "model": "item/sos/sos_achter"},
		{"predicate": {"custom_model_data": 11}, "model": "item/lost/lg_voor"},
		{"predicate": {"custom_model_data": 12}, "model": "item/lost/lg_achter"},
		{"predicate": {"custom_model_data": 13}, "model": "item/condor/condor"},
		{"predicate": {"custom_model_data": 14}, "model": "item/drako/drako_front"},
		{"predicate": {"custom_model_data": 15}, "model": "item/drako/drako_middle"},
		{"predicate": {"custom_model_data": 16}, "model": "item/drako/drako_back"},
		{"predicate": {"custom_model_data": 17}, "model": "item/emd/emd_front"},
		{"predicate": {"custom_model_data": 18}, "model": "item/emd/emd_middle"},
		{"predicate": {"custom_model_data": 19}, "model": "item/emd/emd_back"},
		{"predicate": {"custom_model_data": 20}, "model": "item/xpress/xpress_voor"},
		{"predicate": {"custom_model_data": 21}, "model": "item/xpress/xpress_voor_purple"},
		{"predicate": {"custom_model_data": 22}, "model": "item/xpress/xpress_achter"},
		{"predicate": {"custom_model_data": 23}, "model": "item/xpress/xpress_achter_purple"},
		{"predicate": {"custom_model_data": 24}, "model": "item/goliath/goliath_achter"},
		{"predicate": {"custom_model_data": 25}, "model": "item/goliath/goliath_voor"},
		{"predicate": {"custom_model_data": 26}, "model": "item/decoration/walibi_logo"},
		{"predicate": {"custom_model_data": 27}, "model": "item/decoration/prullenbak"},
		{"predicate": {"custom_model_data": 28}, "model": "item/decoration/bankje"},
		{"predicate": {"custom_model_data": 29}, "model": "item/beugels/beugel_heup"},
		{"predicate": {"custom_model_data": 30}, "model": "item/beugels/beugel_schouder_black"},
		{"predicate": {"custom_model_data": 31}, "model": "item/beugels/beugel_schouder_gray"},
		{"predicate": {"custom_model_data": 32}, "model": "item/cr/crazyriver"},
		{"predicate": {"custom_model_data": 33}, "model": "item/ws/windseekerscar"},
		{"predicate": {"custom_model_data": 34}, "model": "item/ws/windseekersboven"},
		{"predicate": {"custom_model_data": 35}, "model": "item/christmas/slee"},
		{"predicate": {"custom_model_data": 36}, "model": "item/decoration/walibi_logo_grijs"},
		{"predicate": {"custom_model_data": 37}, "model": "item/teacups/teacups"},
		{"predicate": {"custom_model_data": 38}, "model": "item/teacups/teacups_kerst"},
		{"predicate": {"custom_model_data": 39}, "model": "item/decoration/pin_automaat"},
		{"predicate": {"custom_model_data": 40}, "model": "item/decoration/walibi_logo_bruin"},
		{"predicate": {"custom_model_data": 41}, "model": "item/decoration/walibi_logo_oranje"},
		{"predicate": {"custom_model_data": 42}, "model": "item/polyp/bol"},
		{"predicate": {"custom_model_data": 43}, "model": "attracties/controlpanel/knop_switch_on_side"},
		{"predicate": {"custom_model_data": 44}, "model": "attracties/controlpanel/knop_switch_off_side"},
		{"predicate": {"custom_model_data": 45}, "model": "item/decoration/ingangbol"},
		{"predicate": {"custom_model_data": 46}, "model": "item/decoration/ingangbase"},
		{"predicate": {"custom_model_data": 47}, "model": "item/decoration/walibi_logo_christmas"},
		{"predicate": {"custom_model_data": 48}, "model": "item/decoration/walibi_logo_frightnights"},
		{"predicate": {"custom_model_data": 49}, "model": "item/decoration/xpresstv"},
		{"predicate": {"custom_model_data": 50}, "model": "item/decoration/pijl1"},
		{"predicate": {"custom_model_data": 51}, "model": "item/decoration/pijl2"},
		{"predicate": {"custom_model_data": 52}, "model": "item/decoration/pijl3"},
		{"predicate": {"custom_model_data": 53}, "model": "item/decoration/pijl4"},
		{"predicate": {"custom_model_data": 54}, "model": "item/decoration/pijl5"},
		{"predicate": {"custom_model_data": 55}, "model": "item/decoration/pijl6"},
		{"predicate": {"custom_model_data": 56}, "model": "item/decoration/pijl7"},
		{"predicate": {"custom_model_data": 57}, "model": "item/sb/splash_battle"},
		{"predicate": {"custom_model_data": 58}, "model": "item/decoration/bouwhek"},
		{"predicate": {"custom_model_data": 59}, "model": "item/decoration/pijl8"},
		{"predicate": {"custom_model_data": 60}, "model": "item/decoration/pijl9"},
		{"predicate": {"custom_model_data": 61}, "model": "item/spaceshot/spaceshot"},
		{"predicate": {"custom_model_data": 62}, "model": "item/spaceshot/spaceshotbeugel"},
		{"predicate": {"custom_model_data": 63}, "model": "item/gforce/arm"},
		{"predicate": {"custom_model_data": 64}, "model": "item/gforce/gondel"},
		{"predicate": {"custom_model_data": 65}, "model": "item/gforce/hek"},
		{"predicate": {"custom_model_data": 66}, "model": "item/gforce/kruis"},
		{"predicate": {"custom_model_data": 67}, "model": "item/gforce/rond"},
		{"predicate": {"custom_model_data": 68}, "model": "item/gforce/stang1"},
		{"predicate": {"custom_model_data": 69}, "model": "item/gforce/stang2"},
		{"predicate": {"custom_model_data": 70}, "model": "item/gforce/stang3"},
		{"predicate": {"custom_model_data": 71}, "model": "item/spacekidz/gondel"},
		{"predicate": {"custom_model_data": 72}, "model": "item/spacekidz/beugel"},
		{"predicate": {"custom_model_data": 73}, "model": "item/gforce/calibratie"},
		{"predicate": {"custom_model_data": 74}, "model": "item/gforce/calibratie2"},
		{"model": "item/wilderness/untamednieuw/beugel", "predicate": {"custom_model_data": 75}}
	]
}